#u353
{
	position: fixed;
}

#u96
{
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: fixed;
}

#u407
{
	position: fixed;
	background: transparent url("../images/photoshop%20icon-normal104x104.png") no-repeat left top;
	background-size: contain !important;
}

#u407:active
{
	background: transparent url("../images/photoshop%20icon-rollover104x104.png") no-repeat left top;
	background-size: contain !important;
}

#u419
{
	position: fixed;
	background: transparent url("../images/twitter%20icon-normal104x104.png") no-repeat left top;
	background-size: contain !important;
}

#u419:active
{
	background: transparent url("../images/twitter%20icon-rollover104x104.png") no-repeat left top;
	background-size: contain !important;
}

#u397-4,#u401-4,#u402-4,#u403-4,#u405-4,#u406-4
{
	text-align: center;
	line-height: 22px;
	color: #E5E7E7;
	font-size: 18px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: fixed;
}

#u69
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: #FFFFFF url("../images/a-firehook-website-page-1-(landing).jpg") no-repeat center center;
	background-size: cover !important;
}

#u137-4
{
	text-align: center;
	line-height: 40px;
	color: #F5C372;
	font-size: 33px;
	font-family: gruppo, sans-serif;
	font-weight: 400;
	position: relative;
}

#u339
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	-webkit-transform: matrix(0.9877,0.1564,-0.1564,0.9877,18,-14);
	-ms-transform: matrix(0.9877,0.1564,-0.1564,0.9877,18,-14);
	-o-transform: matrix(0.9877,0.1564,-0.1564,0.9877,18,-14);
	transform: matrix(0.9877,0.1564,-0.1564,0.9877,18,-14);
	position: relative;
}

.js #u339.ose_pre_init
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
}

#u345
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-webkit-transform: matrix(0.9976,0.0698,-0.0698,0.9976,4,-3);
	-ms-transform: matrix(0.9976,0.0698,-0.0698,0.9976,4,-3);
	-o-transform: matrix(0.9976,0.0698,-0.0698,0.9976,4,-3);
	transform: matrix(0.9976,0.0698,-0.0698,0.9976,4,-3);
	position: relative;
}

.js #u345.ose_pre_init
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u358
{
	border-style: none;
	border-color: transparent;
	background-color: #C1C3C9;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	position: fixed;
}

#u98
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: #FFFFFF url("../images/background_firehook-website-page-2-(about).jpg") no-repeat center center;
	background-size: cover !important;
}

#u105
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: #FFFFFF url("../images/background_firehook-website-page-3-(artist).jpg") no-repeat center center;
	background-size: cover !important;
}

#u152-6
{
	text-align: center;
	line-height: 44px;
	color: #FFFFFF;
	font-size: 34px;
	font-family: gruppo, sans-serif;
	font-weight: 400;
	position: fixed;
}

#u112
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: #FFFFFF url("../images/background-firehook-website-page-4-(commercial).jpg") no-repeat center center;
	background-size: cover !important;
}

#u157-4
{
	line-height: 60px;
	font-size: 50px;
	font-family: gruppo, sans-serif;
	font-weight: 400;
	position: fixed;
}

#u159-8
{
	text-align: center;
	font-size: 35px;
	line-height: 46px;
	font-family: gruppo, sans-serif;
	font-weight: 400;
	position: fixed;
}

#u119
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: #FFFFFF url("../images/narrative_firehook-website-page-5-(narrative).jpg") no-repeat center center;
	background-size: cover !important;
}

#u148-12,#u163-8
{
	text-align: center;
	line-height: 46px;
	color: #FFFFFF;
	font-size: 35px;
	font-family: gruppo, sans-serif;
	font-weight: 400;
	position: fixed;
}

#u126
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: #FFFFFF url("../images/background_firehook-website-page-1-(landing).jpg") no-repeat center center;
	background-size: cover !important;
}

#u396-14
{
	color: #FFFFFF;
	font-family: gruppo, sans-serif;
	position: relative;
}

#u396-2
{
	font-size: 30px;
	line-height: 36px;
	font-weight: 700;
}

#u396-4,#u396-6,#u396-7,#u396-9,#u396-11
{
	font-size: 24px;
	line-height: 29px;
	font-weight: 400;
}

#u396-12
{
	font-weight: 400;
}

#u452,#widgetu239
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u242-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u241-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
}

#widgetu239.non-empty-st #u241-4
{
	background-color: #FFFFFF;
}

#widgetu239:hover #u241-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu239.focus-st #u241-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu239.non-empty-st #u241-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu239:hover #u241-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu239.focus-st #u241-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu251
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u253-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u254-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
}

#widgetu251.non-empty-st #u254-4
{
	background-color: #FFFFFF;
}

#widgetu251:hover #u254-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu251.focus-st #u254-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu251.non-empty-st #u254-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu251:hover #u254-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu251.focus-st #u254-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u250-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#widgetu238.frm-sub-st #u250-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u270-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#widgetu238.frm-subm-err-st #u270-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u271-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#widgetu238.frm-sub-st #u250-4,#widgetu238.frm-subm-err-st #u270-4,#widgetu238.frm-subm-ok-st #u271-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#widgetu238.frm-subm-ok-st #u271-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u249-17
{
	background: url("../images/u249-17.png") no-repeat 0px 0px;
	position: relative;
}

#u249-17:hover
{
	background: url("../images/u249-17-r.png") no-repeat 0px 0px;
}

#u249-17:active
{
	background: url("../images/u249-17-m.png") no-repeat 0px 0px;
}

#widgetu238.frm-sub-st #u249-17
{
	background: url("../images/u249-17-fs.png") no-repeat 0px 0px;
}

#widgetu244
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#widgetu239.fld-err-st,#widgetu251.fld-err-st,#widgetu244.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u248-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#widgetu239.fld-err-st #u242-4,#widgetu244.fld-err-st #u248-4
{
	border-style: none;
	border-color: transparent;
}

#widgetu239.fld-err-st #u242-4 p,#widgetu239.fld-err-st #u242-4 span,#widgetu251.fld-err-st #u253-4 p,#widgetu251.fld-err-st #u253-4 span,#widgetu244.fld-err-st #u248-4 p,#widgetu244.fld-err-st #u248-4 span
{
	color: #D7244C;
}

#u246-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
}

#widgetu244.non-empty-st #u246-4
{
	background-color: #FFFFFF;
}

#widgetu244:hover #u246-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu244.focus-st #u246-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu239.fld-err-st #u241-4,#widgetu251.fld-err-st #u254-4,#widgetu244.fld-err-st #u246-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
}

#widgetu244.non-empty-st #u246-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu244:hover #u246-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu244.focus-st #u246-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu239.fld-err-st #u241-4 *,#widgetu251.fld-err-st #u254-4 *,#widgetu244.fld-err-st #u246-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu239_input,#widgetu239_prompt,#widgetu251_input,#widgetu251_prompt,#widgetu244_input,#widgetu244_prompt
{
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#widgetu239.focus-st #widgetu239_prompt,#widgetu239.non-empty-st #widgetu239_prompt,#widgetu251.focus-st #widgetu251_prompt,#widgetu251.non-empty-st #widgetu251_prompt,#widgetu244.focus-st #widgetu244_prompt,#widgetu244.non-empty-st #widgetu244_prompt
{
	visibility: hidden;
}

#u167-6
{
	text-align: center;
	line-height: 42px;
	color: #FFFFFF;
	font-size: 35px;
	font-family: gruppo, sans-serif;
	font-weight: 400;
	position: fixed;
}

#u139-4,#u151-4,#u161-4,#u165-4
{
	text-align: center;
	line-height: 60px;
	color: #FFFFFF;
	font-size: 50px;
	font-family: gruppo, sans-serif;
	font-weight: 400;
	position: fixed;
}

#u359
{
	border-style: none;
	border-color: transparent;
	background-color: #C1C3C9;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	position: relative;
}

.js #u358.ose_pre_init,.js #u359.ose_pre_init
{
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
}

#u133
{
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
}

#aboutus,#u69_align_to_page,#u334,#artistpromotionbranding,#commercialscorporatevideos,#filmtvwebisodes,#contactus,#u126_align_to_page,#widgetu238,#u133_align_to_page,#u437
{
	position: relative;
}

#u444-4
{
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	font-family: gruppo, sans-serif;
	font-weight: 400;
	position: relative;
}

#u442
{
	position: relative;
	background: transparent url("../images/photoshop%20icon-normal104x104.png") no-repeat left top;
	background-size: contain !important;
}

#u407.MuseLinkActive,#u442:active
{
	background: transparent url("../images/photoshop%20icon-rollover104x104.png") no-repeat left top;
	background-size: contain !important;
}

#u442.MuseLinkActive
{
	background: transparent url("../images/photoshop%20icon-rollover104x104.png") no-repeat left top;
	background-size: contain !important;
}

#u441
{
	position: relative;
	background: transparent url("../images/twitter%20icon-normal104x104.png") no-repeat left top;
	background-size: contain !important;
}

#u419.MuseLinkActive,#u441:active
{
	background: transparent url("../images/twitter%20icon-rollover104x104.png") no-repeat left top;
	background-size: contain !important;
}

#u441.MuseLinkActive
{
	background: transparent url("../images/twitter%20icon-rollover104x104.png") no-repeat left top;
	background-size: contain !important;
}

#u431-4,#u433-4,#u434-4,#u435-4,#u436-4,#u432-4
{
	text-align: center;
	line-height: 22px;
	color: #E5E7E7;
	font-size: 18px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

